/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic|Roboto+Condensed:400,300,300italic,400italic,700,700italic|Roboto+Slab:400,100,300,700);

body { font-family: 'Roboto', sans-serif; background:#FFF ; margin:0; padding:0; }

#header { background:url(images/bg.jpg) center top no-repeat fixed; z-index:20;
 -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */ }

#content { width:980px; margin:0 auto; position:relative; } 

#header { height:850px; }
#header a { background:url(images/logo.png) no-repeat; width:400px; height:110px; display:block; float:left; margin:30% 0 0 0; }
#header p { font-weight:700; color:#FFF; font-size:35px; float:right; width:500px; margin:25% 0 0 0; }
#header p span { font-weight:700; color:#E62244; font-size:60px; }

#about { background:url(images/bg_content.png) center top no-repeat; height:550px; z-index:50; width:100%; margin-top:-130px; color:#3D3D3F;  }
#about .left { float:left; width:320px; }
#about h1 { font-size:30px; margin-top:150px; }
#about p { font-size:13px; }
#about .right { float:right; width:610px; margin-top:180px; }

#footer #content { border-top:1px solid #3D3D3F; padding-top:15px; margin-top:50px; }
#footer p { float:left; width:200px; font-size:13px; color:#3D3D3F; }
#footer .logo_footer { margin:-90px 0 0 150px; width:250px; }